<div class="text-center">
  <video controls preload="auto" data-setup="{}" title={{ .Get "title" }} class="vid">
    <source src="{{ .Get "mp4" }}" type="video/mp4"></source>
    <source src="{{ .Get "webm" }}" type="video/webm"></source>
    <source src="{{ .Get "ogv" }}" type=video/ogv></source>
    <p>To view this video please enable JavaScript, and consider upgrading to a web browser that <a href="http://videojs.com/html5-video-support/" target="_blank">supports HTML5 video</a></p>
  </video>
</div>
